about summary refs log tree commit diff stats
diff options
context:
space:
mode:
-rwxr-xr-xsetup.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/setup.sh b/setup.sh
index 1a20dbb..9792fc5 100755
--- a/setup.sh
+++ b/setup.sh
@@ -22,6 +22,10 @@ then
 elif which grealpath > /dev/null;
 then
 	REALPATH="grealpath"
+else
+	echo "realpath or grealpath wasn't found. If your OS doesn't contain it. Try"
+	echo "to see GNU Coreutils is in your package manager, and install those."
+	exit 1
 fi
 
 show_license() {